/** Shopify CDN: Minification failed

Line 17:0 Unexpected "{"
Line 17:1 Unexpected "{"
Line 17:3 Expected identifier but found "'section-related-products.css'"
Line 18:2 Unexpected "{"
Line 18:3 Unexpected "{"
Line 18:5 Expected identifier but found "'component-card.css'"
Line 19:2 Unexpected "{"
Line 19:3 Unexpected "{"
Line 19:5 Expected identifier but found "'component-price.css'"
Line 20:2 Unexpected "{"
... and 5 more hidden warnings

**/
/* START_SECTION:related-products-slider (INDEX:52) */
{{ 'section-related-products.css' | asset_url | stylesheet_tag }}
  {{ 'component-card.css' | asset_url | stylesheet_tag }}
  {{ 'component-price.css' | asset_url | stylesheet_tag }}
  {{ 'slick-min.css' | asset_url | stylesheet_tag }}   /*im theme.liquid body*/
  {{ 'slick-theme-min.css' | asset_url | stylesheet_tag }}   /*im theme.liquid body*/
/* END_SECTION:related-products-slider */
